Bug 114926 - Notify field would be more usable if users could enter period in Days
Summary: Notify field would be more usable if users could enter period in Days
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Daniel Berrange
URL: http://aplaws-ws3.ccm-demo.redhat.de/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-04 16:35 UTC by Lindsay Ould
Modified: 2010-09-03 14:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 14:29:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lindsay Ould 2004-02-04 16:35:38 UTC
Description of problem:Notify field on Lifecycle screen asks for a 
value in hours.  It would be more usable if the value could be input 
in Days rather than hours


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.http://aplaws-ws3.ccm-demo.redhat.de/ccm/content/admin/item.jsp?
item_id=1497&set_tab=4
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Scott Seago 2004-02-05 17:49:22 UTC
Added days field @40107. config parameter is still in hours, but it
gets converted to days+hours on the UI.

Comment 2 David Lawrence 2006-07-18 03:58:02 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.